.cb-slideshow,
.cb-slideshow :after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}


#videoWkrwglca {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
	transition: 1s opacity;
	background-image: url(../images/wkrwglca-poster.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

 #wkrwglca:after{
    content:'';
    display:block;
    position:absolute;
    z-index:0;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image: url(../images/bg-overlay-02.png);
    background-size: 3px 3px;
    background-repeat: repeat;
}

 @media all and (max-width: 767px){  
	 #wkrwglca:after{
		background-image: url(../images/bg-overlay-mobile.png);
		background-size: 2px 2px;
	}
}

